Chip123 科技應用創新平台

 找回密碼
 申請會員

QQ登錄

只需一步,快速開始

Login

用FB帳號登入

搜索
查看: 1872|回復: 0

蘋果新發表的Swift 3.0 又與 Swift 2.2不相容!

[複製鏈接]
發表於 2016-5-18 15:22:27 | 顯示全部樓層 |閱讀模式
蘋果公司前不久在 Swift 官方部落格與官網上,發佈了幾項關於 Swift 3.0 的訊息,最令人震驚的莫過於新版Swift 3.0與現有版本 Swift 2.2不相容的這一點。


雖然開放者們在GitHub 是能夠找到包括 master、swift-3.0-preview 和 swift-3.0-branch
相關資料,照理說應該是能夠達到方便有興趣的開發者在 GitHub 上追蹤或聯繫,但是根據相關開源社群的輿情來看,大家普遍對於每次改版(不論大幅度或小幅度)的Bug或Error都很困擾,甚至很多人已經因為又要改寫新版的SDK而感到焦慮,恐怕這也是J
avaScript 仍是主流語言的根本原因吧!




參考來源:https://swift.org/



本帖子中包含更多資源

您需要 登錄 才可以下載或查看,沒有帳號?申請會員

x
您需要登錄後才可以回帖 登錄 | 申請會員

本版積分規則

首頁|手機版|Chip123 科技應用創新平台 |才庫事業群

GMT+8, 2021-11-28 08:16 AM , Processed in 0.088005 second(s), 23 queries .

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

快速回復 返回頂部 返回列表